.avia-section.av-loc5jdai-1d8b9bee154e8605c63522acc6b13fcd{
background-color:#436eb1;
background-image:url(https://ksg-berlin.de/ksg-content/uploads/2023/10/Coaching.jpg);
background-repeat:no-repeat;
background-position:50% 50%;
background-attachment:scroll;
margin-top:0px;
margin-bottom:0px;
position:relative;
}
.avia-section.av-loc5jdai-1d8b9bee154e8605c63522acc6b13fcd .av-section-color-overlay{
opacity:0.5;
background-color:#436eb1;
}
.avia-section.av-loc5jdai-1d8b9bee154e8605c63522acc6b13fcd .avia-divider-svg-bottom svg{
height:50px;
opacity:1;
width:calc(100% + 1.3px);
fill:var(--enfold-main-color-bg);
}

#top .av-special-heading.av-loc5j1z4-74077f500e56f39ef83c2fdb7dcde39c{
margin:-25px 0 0 0;
padding-bottom:10px;
color:#d1dbf0;
}
body .av-special-heading.av-loc5j1z4-74077f500e56f39ef83c2fdb7dcde39c .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-loc5j1z4-74077f500e56f39ef83c2fdb7dcde39c .special-heading-inner-border{
border-color:#d1dbf0;
}
.av-special-heading.av-loc5j1z4-74077f500e56f39ef83c2fdb7dcde39c .av-subheading{
font-size:15px;
}
body .av-special-heading.av-loc5j1z4-74077f500e56f39ef83c2fdb7dcde39c .av-special-heading-tag .heading-wrap:before{
border-color:#d1dbf0;
}
body .av-special-heading.av-loc5j1z4-74077f500e56f39ef83c2fdb7dcde39c .av-special-heading-tag .heading-wrap:after{
border-color:#d1dbf0;
}

.avia-section.av-f8rdq-ba93cc89e2b89c9afdec38c9ea632e68{
background-color:var(--enfold-main-color-bg);
background-image:unset;
}

.avia-image-container.av-lq6lbkwc-b2b8b3a689d78a9453bce64cea8510f6 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-lq6lbkwc-b2b8b3a689d78a9453bce64cea8510f6 .av-image-caption-overlay-center{
color:#ffffff;
}

.avia-image-container.av-lq6lbvbs-68ab91a550590f855e481d7110c12035 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-lq6lbvbs-68ab91a550590f855e481d7110c12035 .av-image-caption-overlay-center{
color:#ffffff;
}

